
html {
	scroll-behavior: smooth
}
* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	box-sizing: border-box;
	list-style: none;
	border: none
}
a,
button {
	outline: 0!important
}
body {
	 font-size: 14px;
	font-family: 'Inter', sans-serif;
	overflow-x: hidden;
	color: #000
}

.back-img{position: absolute;left:0;top:0;z-index: -1;width: 100%;}
  .back-img img {
    width: 100% !important;
    height: 500px;
    object-fit: cover;
}
.single-vid{position: relative;background: none;width: 100%;}
.moreless-button{display: none;}
.clear,
.clearfix {
	clear: both
}
.clearfix:after {
	clear: both;
	display: block;
	height: 1px;
	width: 100%;
	content: ""
}
h2,h3{margin:0}
a:hover{text-decoration: none;}
.container,.heading2,.head.stickyNav .desk_mainmenus,.blue-title h2 {
	width: 1280px;
	margin: 0 auto; 
}

.blue-title{background:#07b5d4;color: #fff;padding: 25px 0;}
.blue-title h2{font-size:25px;font-weight: 400;}
.blue-title h2 span {font-weight: 700;}

#invest_strat {
	position: relative;
	overflow: hidden
}

.cred-logo{width: 200px;}

.slick-arrow{opacity: 0.6;transition: all 0.8s ease;}
.slick-arrow:hover{opacity: 1;}

.title{background: rgb(229,199,236);
	background: -moz-linear-gradient(260deg, rgba(229,199,236,1) 0%, rgba(194,227,247,1) 100%);
	background: -webkit-linear-gradient(260deg, rgba(229,199,236,1) 0%, rgba(194,227,247,1) 100%);
	background: linear-gradient(260deg, rgba(229,199,236,1) 0%, rgba(194,227,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5c7ec",endColorstr="#c2e3f7",GradientType=1);}
.heading2 h2{font:500 30px/50px 'Inter', sans-serif; color: #4a5567;padding: 12px 0;
	
display: block;
}


.top-bar{padding: 20px 0;}
.fl-rgt{float: right;}
.fl-lft{float: left;}
.clear{clear: both}
.d-flx{display: flex;justify-content: space-between;}
.logo-height{width: auto;height: 20px;}

/**** banner ****/
.banner{background: url('http://images.moneycontrol.com/assets/images/ms/credavenue/banner.jpg')left top no-repeat;background-size: cover;min-height: 486px;color: #fff;padding: 66px 0 48px;margin-top: 80px;}
.mid-banner{width: 400px;margin: 0 auto;border-left: 3px solid #06b6d4;padding-left: 70px;}
.mid-banner span{display: block;margin:15px 0;font-size: 15px;}
.cred-logo-big{width: 249px;}
.unlock-cred{width: 295px;}
.mc-logo-big{width: 152px;}

/**** quiz ******/
.title{position: relative;}
.count-tym{position: absolute;background: #1d1d1b;top:7px;right:0;padding: 15px 100px;color: #fff;display: flex;font-size: 25px;font-weight: 800;}
.quest{background:url('http://images.moneycontrol.com/assets/images/ms/credavenue/score.png')left 5px no-repeat;background-size: 30px;width: 238px;padding-left: 40px;}
.tym{background:url('http://images.moneycontrol.com/assets/images/ms/credavenue/tym.png')left 5px no-repeat;background-size: 23px;width: 238px;padding-left: 40px;}
.quiz-slider .slick-arrow,.single-vid-contain .slick-arrow{display: none !important;}
.rad-wid{width: 1366px;margin:0 auto}
.quiz-slider .slick-dots,.single-vid-contain .slick-dots{text-align: center;}
.quiz-slider .slick-dots li,.single-vid-contain .slick-dots li{background:#fff;font-size: 0;border-radius: 50%;width:15px;height: 15px;border:1px solid #9e9e9e;margin:0 5px}
.quiz-slider .slick-dots li.slick-active,.single-vid-contain li.slick-active{background:#07b5d4;}
.radio {
	margin: 0;border-bottom: 1px solid #07b5d4;padding: 12px 0;
  }
  .radio-label{font-size: 20px;font-weight: 400;}
  .radio input[type=radio] {
	position: absolute;
	opacity: 0;
  }
  .radio input[type=radio] + .radio-label:before {
	content: "";
	background: #f4f4f4;
	border-radius: 100%;
	border: 1px solid #b4b4b4;
	display: inline-block;
	width: 20px;
	height: 20px;
	position: relative;
	top: 3px;
	margin-right: 15px;
	vertical-align: top;
	cursor: pointer;
	text-align: center;
	transition: all 250ms ease;
  }
  .radio input[type=radio]:checked + .radio-label:before {
	background-color: #06b6d4;
	box-shadow: inset 0 0 0 4px #f4f4f4;
  }
  .radio input[type=radio]:focus + .radio-label:before {
	outline: none;
	border-color: #06b6d4;
  }
  .radio input[type=radio]:disabled + .radio-label:before {
	box-shadow: inset 0 0 0 4px #f4f4f4;
	border-color: #b4b4b4;
	background: #b4b4b4;
  }
  .radio input[type=radio] + .radio-label:empty:before {
	margin-right: 0;
  }


/***** masterclass *****/
.masterclass{background:#000000;color: #fff;padding: 50px 0;}
.d-flx-2{display: flex;align-items: center;justify-content: flex-start;
}
.mas-lft{position: relative;}
.mas-lft h2{font-size: 60px;font-weight: 400;}
.mas-rgt{width: 560px;padding-left: 50px;}
.mas-rgt p{font-size: 25px;line-height: 30px;font-weight: 300;margin-bottom: 50px;}
.mas-rgt span{font-size: 25px;font-weight: 300; display: block;margin-bottom: 50px;}
.mas-rgt a{font-size: 25px;font-weight: 500;color: #fff;text-decoration: underline;}


/****** single video ******/
.single-video{width: 900px;margin:50px auto}
.single-video p{font-size: 25px;}
.single-vid{width: 900px;height: 500px; }
.single-vid-contain{margin: 50px auto;}
.vid-ply-btn{display: flex;justify-content: center;align-items: center;height: 100%;}
.vid-btn2{width: 100px;}


/***** social-widget ******/
.social-widget{display: flex; align-items: center; justify-content: center;margin:50px 0}
.social-widget iframe{margin:0 20px}

.speakers-main {background: url('http://images.moneycontrol.com/assets/images/ms/credavenue/back1.png')-10px top no-repeat;width: 110%;height: 709px;background-size: 100% 100%;position: relative;z-index: 2;}
.speakers-main h2 {
    margin: 0;
    text-align: right;
    color: #fff;
    position: relative;
    top: 110px;
    right: 12%;
    font:bold 40px/60px 'Inter', sans-serif;margin-bottom: 20px;
}

.speaker-bx img {border: 1px solid #C8C9C7;border-radius: 5px;margin-bottom: 11.5px;width: 225px;height: 225px;object-fit: cover;}
.speaker-bx h3{font: bold 20px/20px 'Inter', sans-serif;color: #FAA21B;margin: 0 0 10px}
.speaker-bx span{font: bold 13px/18px 'Inter', sans-serif;color: #ACACAC;margin: 0;}

.speakers-main .slick-next{background:url('http://images.moneycontrol.com/assets/images/ms/credavenue/arrow-r.svg')right center no-repeat;font-size: 0;width: 25px;height: 29px;background-size: 100%;position: absolute;right: -10px;top: 40%}
.speakers-main .slick-prev{background:url('http://images.moneycontrol.com/assets/images/ms/credavenue/arrow-r.svg')right center no-repeat;font-size: 0;width: 25px;height: 29px;background-size: 100%;transform: rotate(180deg);position: absolute;left: -60px;top: 40%}

.cen-btn{margin: 0 auto}


.article-main{background: #EEEEEE;padding: 60px 0 77px;}

.article-main h2{text-align: center;font:bold 40px/60px 'Inter', sans-serif;margin:0 0 20px;}
.cred-article{width: 1200px;margin: 0 auto;position: relative;}
.art-img img {width: 100%;margin-bottom: 15px;}
.cred-article .slick-next{background:url('http://images.moneycontrol.com/assets/images/ms/credavenue/arrow-blk.png')right center no-repeat;font-size: 0;width: 25px;height: 29px;background-size: 100%;position: absolute;right: -40px;top: 40%}
.cred-article .slick-prev{background:url('http://images.moneycontrol.com/assets/images/ms/credavenue/arrow-blk.png')right center no-repeat;font-size: 0;width: 25px;height: 29px;background-size: 100%;transform: rotate(180deg);position: absolute;left: -40px;top: 40%}
.art-bx{margin-bottom: 15px;cursor: pointer;transition: all 0.8s ease;}
.art-txt p{font: 400 18px/25px 'Inter', sans-serif;color: #000;margin-bottom: 30px;}
.art-txt:hover p{text-decoration: none;}
.cred-article .slick-track{padding: 50px 0 0;}
.cred-article .slick-slide {

    margin:0 15px;
}

/***** quiz screen start *****/
.quiz-intro{background:#07b5d4;padding: 50px 0;color: #fff;font-size: 20px;line-height: 25px;}
.quiz-main{display: flex; align-items: center; justify-content: center;}
.quiz-lft img {width: 300px; margin-right: 100px;}
.quiz-txt{width:660px}
.quiz-txt p{margin-bottom: 30px;}
.gry-btn,.input-main input.gry-btn{background:#4a5567;display: inline-block;padding: 8px 20px;text-align: center;color: #fff;width: auto;}
.gry-btn:hover,.input-main input.gry-btn:hover{color: #fff;}

/*** form **/
.input-main input.gry-btn{text-transform: uppercase;}
.quiz-main.no-flex{display: block;}
.quiz-main.no-flex form{width: 500px;margin:0 auto}
.quiz-main.no-flex p{text-align: center;margin-bottom: 20px;}
.input-main {position: relative;}
.input-main input {background:#fff;border:0;padding:5px;color: #000;width: 100%;margin-bottom: 15px;font-size: 18px;}
.input-main input:hover,.input-main input:focus{border:0;outline: 0;}
.input-main input::-webkit-input-placeholder {color:#b0b0b0}
.input-main input::-moz-placeholder {color:#b0b0b0}
.input-main input:-ms-input-placeholder {color: #b0b0b0}
.input-main input:-moz-placeholder {color:#b0b0b0}
.quiz-main.no-flex .errormsg{position: absolute;font-size: 10px;color: red;left:0;bottom: -5px;}
.quiz-main.no-flex p.last{text-align: left;font-size: 16px;margin-bottom: 8px;}
p.last{padding-left: 0; margin-bottom: 24px;}
p.last input { vertical-align: top; margin-right: 4px;display: inline-block; width: auto; margin-top: 4px;}

/*** congratulations ***/
.congratulations ul{background:#7cd8e8;padding: 15px;margin:0 0 40px}
.congratulations li {background:#53d07f;width: 22px;height: 22px;border:1px solid #fff;margin:0 1px}
.congratulations li.orange{background:#ff8379}
.quiz-main.congratulations{text-align: center;display: block;}
.quiz-main.congratulations h2{font-weight: 400;margin-bottom: 20px;font-size: 40px;}
.quiz-main.congratulations h3{font-weight: 400;margin-bottom: 30px;}
.share-icon{background:#fff;border-radius: 10px;padding: 20px 70px;text-align: center;display: inline-block;}
.share-icon img {width: 35px;margin:0 10px}
.share-icon span{display: block;margin:0 0 20px;color: #07b5d4;font-size: 18px;}
.share-icon p{display: inline-block;}
/***** quiz screen end *****/



/***popup start ****/
@media (min-width: 768px){
.vid .modal-dialog {
    width: 728px;min-height: 405px;
    margin: 100px auto 0;
}
video{width: 100%;}
}
.modal-dialog iframe{width: 100%;}
.close-button{position: relative;z-index: 1;top: -50px}
.close-button button {opacity: 1;}
.vid .modal-body{padding: 5px;}
.vid .modal-content{box-shadow: none;}
/**** popup end ****/


/**** bot video start ****/
.videos{padding: 52px 0 0;}
.videos h2{text-align: center;font:bold 40px/60px 'Inter', sans-serif;margin:0 0 50px;}
.vid-lft{width: 630px;margin-right: 40px;margin-left: 30px;float: left;background: #FAA21B;border-radius: 8px;}
.vid-popup img {width: 100%;}
.vid-btn{position: absolute;top: 30%;left: 0;right: 0;margin: 0 auto;display: block;text-align: center;cursor: pointer;}
.vid-btn img{width: 106px;height: 106px;}
.vid-popup {
    position: relative;
    left: -20px;
    top: -20px;
}
.vid-rgt{width: 550px;float: right;}
.vid-lft p{font: normal 30px/30px 'Inter', sans-serif;color: #fff;padding:0 40px 20px;}
.vid-thumb{display: flex; margin-bottom: 35px;}
.vid-bx{position: relative;}
.vid-sm{width: 210px;height: 120px;margin-right: 19px;}
.img-wid{width: 100%;}
.vid-rgt .vid-btn img{width: 47px;height: 47px;margin: 0 auto;}
.vid-thumb p{color: #3B3B3B;font: normal 20px/26px 'Artifakt Element', sans-serif}
.bot-vid .slick-prev,.bot-vid .slick-next{display: none !important;}
.bot-vid .slick-dots li{background: #fff;width: 10px;height: 10px;border-radius: 100%;margin-right: 5px;display: inline-block;font-size: 0;border: 1px solid #707070}
.bot-vid .slick-dots li.slick-active{background: #000;}
/**** bot video end *****/


.modal-dialog {
      max-width: 729px;
      height: 404px;
      margin: 100px auto;
  }

.close img {width: 35px;}
.modal-content{padding: 8px;}
.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:0;
  top:-60px;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}

.content2{display: none;}

ul li{    margin-bottom: 5px; display: inline-block;}


footer {
	
	background:#07b3d2;
	padding: 20px 0 ;

}
footer p{font: normal 14px/20px 'Inter', sans-serif;color: #fff;margin-bottom: 0}
footer a{color: #fff;}
.hiddenText {
	display: none
}
.closenav {
	position: absolute;
	right: 55px;
	cursor: pointer
}
.closenav svg {
	width: 18px;
	height: 18px
}


.mob_menu {
	float: right;
	cursor: pointer;
	position: fixed;
	right: 2%;
	top: auto;
	z-index: 9999
}
.overlaybg {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	content: "";
	width: 100%;
	z-index: 999;
	background: #000;
	opacity: .8
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 3px;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none
}

#invest_strat nav.mob_nav {
	z-index: 9999; 
	margin: 0;
	display: block;
	width: 100%;
	position: fixed;
	left: -100%;
	top: 0;
	bottom: 0;
	background: #fff;
	padding: 25px 40px;
	transition: .8s all
}
#invest_strat nav.mob_nav.slideright {
	left: 0
}
#invest_strat nav.mob_nav li {
	text-align: center;
	display:block;
}
#invest_strat nav.mob_nav li a {
	font: 700 14px/22px 'Inter', sans-serif;
	color: #303030;
	border-top: unset;
	padding: 8px 0;
	display: block
}
#invest_strat nav.mob_nav .social nav li {
	display: inline-block;
	vertical-align: middle
}

.collapsable_menu {
	position: relative
}
.collapsable_menu .parentlink:after {
	content: "";
	border: solid #652900;
	padding: 5px;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	display: inline-block;
	top: 10px;
	right: 14px;
	position: absolute;
	pointer-events: none
}
.collapsable_menu .parentlink.active:after {
	content: "";
	border: solid #652900;
	padding: 5px;
	border-width: 0 2px 2px 0;
	transform: rotate(-135deg);
	display: inline-block;
	top: 20px;
	right: 14px;
	position: absolute
}

.main_container,
.rgt-link img {width: 100px;}
.desk_mainmenus {
	width: 1440px;margin:0 auto 40px;
	padding: 10px 0
}
.desk_mainmenus ul{margin-bottom: 0;}
.desk_mainmenus li:first-child{margin-right: 280px;}
.desk_mainmenus li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
	margin-bottom:0px;
}
.desk_mainmenus li a {
	font: 400 16px/22px 'Inter', sans-serif;
	color: #fff;
	display:inline-block;
	padding:4px 0px;
}

.rgt-link{float: right;color: #fff;font-size: 10px;margin-right: 10px;}
.desk_mainmenus li.rgt-link a{color: #000;font-weight: normal;margin-top: 10px;}

.head {
	position: relative;
	background-color: #fff;
	-webkit-transition: .8s all ease;
	-moz-transition: .8s all ease;
	-ms-transition: .8s all ease;
	-o-transition: .8s all ease;
	transition: .8s all ease;
	/*display: none;*/
	opacity: 0;
	height: 0;
}
.head .buybtn,
.head .watchbtn {
	position: absolute;
	bottom: -6px;
	right: 45px
}
.head.stickyNav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	
	-webkit-transition: .8s all ease;
	-moz-transition: .8s all ease;
	-ms-transition: .8s all ease;
	-o-transition: .8s all ease;
	transition: .8s all ease;
	/*display: block;*/
	background: #000;
	opacity: 1;
	height: auto;
	border-bottom: 7px solid #06b6d4;
}

.head.stickyNav .desk_mainmenus {
	margin-bottom: 0
}
.head.stickyNav .mcpro_logo .evt_status {
	padding-top: 10px
}
.head.stickyNav .evt_status {
	margin-bottom: 0
}


#invest_strat .mob_menu,
#invest_strat .mob_nav {
	display: none
}


@media all and (max-width: 1290px) {
	.main_container {
		width: 100%;
		padding: 0 10px
	}
}
@media all and (max-width: 1279px) {
	.container,.container, .heading2, .head.stickyNav .desk_mainmenus, .blue-title h2 {
		width: auto;
		padding: 0 15px;margin: 0;
	}
	.desk_mainmenus li:first-child {
		margin-right: 16%;
	}
	.count-tym{padding: 15px 30px;}
	.cred-article{width: 90%;}
	.banner{margin-top: 60px;}


	.speaker-bx img{width: 200px;height: 200px;}
	.speakers-main .slick-prev{left: -40px;}
	.vid-lft{width: 500px;margin-right: 20px;margin-left: 20px;}
	.vid-rgt {width: calc(100% - 540px);}
	
}

@media all and (max-width: 1180px) {
	.desk_mainmenus li {
		margin-right: 10px
	} 
	
}
@media all and (min-width: 980px) {
	.mob_view {
		display: none
	}
	.desk_view {
		display: block
	}
}

@media all and (max-width: 980px) {
	
	.mob_view {
		display: block
	}
	.desk_view,
	.head.stickyNav .evt_status.mob_view {
		display: none
	}
	#invest_strat:before {
		border-top:430px solid #F9F1EC
	}
	#invest_strat:after {
		top: 0;
		border-left: 580px solid transparent
	}
	body.bspace {
		padding-top: 10px;
		margin-top: 120px
	}
	body.bspace #invest_strat:before {
		border-top: 575px solid #f9f1ec
	}
	body .aboutTheEvent_section,
	body .faq_sec,
	body .inclusions_sec,
	body .speakers_section,
	body .sponsors_sec,
	body .tickets_sec,
	body .whoShouldAttend_section {
		padding-top: 55px;
		margin-bottom: 0
	}
	
	
	#invest_strat .mob_menu,
	#invest_strat .mob_nav {
		display: block;

		background: #000;
    padding: 10px;
    border-bottom: 7px solid #06b6d4;
    width: 100%;
	}
	.mob_menu svg{float: left;margin-top:10px;margin-right: 10px;transform: rotate(
		180deg);}
	.desk_mainmenus {
		display: none
	}
	
	
	.mob_menu {
		right: 0;
		top:0
	}
	
	.container {
		width: auto
	}
	
	.mob_nav_logo {
		display: block
	}
	.mob_nav_logo .promsname {
		float: none;
		margin-top: 10px
	}
	.mob_nav_logo .mcpro_logo {
		float: none;
		margin-top: 5px;
		margin-bottom: 20px
	}
	.mob_nav_logo .mcpro_logo img {
		width: 115px;
		height: auto
	}
	.closenav {
		padding: 3px 10px 10px 0;
		cursor: pointer;
		right: 5px
	}
	.btnbw {
		width: auto;
		margin-top: 20px
	}
	
	.closenav svg {
		width: 11px;
		height: 11px
	}
	.submenus li:before {
		font-size: 40px
	}
	
	.collapsable_menu .parentlink:after {
		padding: 3px;
		top: 15px
	}
	.collapsable_menu .parentlink.active:after {
		padding: 3px
	}
.banner{padding: 45px 0;margin-top: 50px;
min-height: auto;
} 
.mid-banner{width: 95%;margin:0 auto;border:0;padding: 0 20px; text-align: center;}
.unlock-cred {
    width: 175px;
}
.cred-logo-big {
    width: 220px;
}
.mc-logo-big {
    width: 120px;
}
.back-img img{height: 260px;}
.heading2{font-size: 25px;line-height: 30px;width: 100%;}
.banner p{font-size: 16px;line-height: 25px;}
.banner span{font-size: 16px;line-height: 18px;}
.vid-lft,.vid-rgt{float: none;}
.d-flx,.d-flx-2{display: block;}

.cred-article{width: 90%;}
.cred-article .slick-prev{left:-15px}
.cred-article .slick-next{right:-15px}

.videos h2,.article-main h2{font-size: 25px;line-height: 60px;margin-bottom: 10px;}
.vid-rgt{width: 100%;}


.speaker-bx,.art-bx{display: inline-block;margin-right: 20px;}
.speakers-main {
    background: url(http://images.moneycontrol.com/assets/images/ms/credavenue/back1.png)left -60px no-repeat;
    width: 100%;
    height: 580px;
    background-size: cover;
    
}


.speakers-main h2{text-align: left;right: auto;top: 60px}
.cred-article .slick-track{padding-top: 30px;}
.vid-lft{width: 95%;margin: 0 auto;}
.vid-lft p{font-size: 16px;line-height: 20px;padding: 0 15px 15px;}
.vid-lft{margin-left: 10px;margin-right: 0;margin-bottom: 20px;}
.vid-popup{left: -10px;top: -10px}
.vid-sm{width: 143px;height: 81px;margin-right: 12px;}
.vid-thumb p{font-size: 12px;line-height: 18px;}
.vid-btn img{width: 32px;height: 32px;}
.vid-thumb{margin-bottom: 23px;}

.videos {
    padding: 46px 0 0;
}
.article-main{padding: 35px 0 25px;margin-top: -50px;}


footer {
    text-align: center;
    
}
.cred-logo{width: 150px;}



.money-logo-mob{float: right;color:#fff;font-size: 10px;margin-top: 10px;}
.money-logo-mob img {width: 70px;}

.art-txt p{font-size: 16px;line-height: 20px;margin-bottom: 15px;}
.count-tym{position: relative;font-size: 20px;}
.heading2 h2{text-align: center;padding: 0;font-size: 20px;}
.blue-title{padding: 10px 15px;}
.blue-title h2{width: 100%;font-size: 20px;}
.quest {
    background: url(http://images.moneycontrol.com/assets/images/ms/credavenue/score.png)left 0px no-repeat;
    background-size: 25px;
    
}
.tym {
    background: url(http://images.moneycontrol.com/assets/images/ms/credavenue/tym.png)left 0px no-repeat;
    background-size: 17px;
   
}
.radio-label{font-size: 16px;}
.social-widget{flex-direction: column;margin:30px 0}
.social-widget iframe{margin:0 0 20px !important}
.single-video{margin:30px 0;width: 100%;}
.single-video p{font-size: 16px;text-align: center;}
/* .single-vid{background:url(http://images.moneycontrol.com/assets/images/ms/credavenue/video-main.jpg)left top no-repeat;} */
.single-vid{height: 250px}
.single-video p{margin-top:20px}
.vid-btn2{width: 50px;}
.masterclass{padding: 50px 15px;}
.mas-rgt {
    width: 100%;
    padding-left: 0;padding-top: 100px;
}
.mas-lft h2{font-size: 40px;}
.mid-line{display: none;}
.mas-lft:after{background:url(http://images.moneycontrol.com/assets/images/ms/credavenue/line-mobile.png)left top no-repeat;left: 0;
    position: absolute;
    content: '';
    right: 0;
    top: 120%;
    width: 300px;
    height: 60px;
    margin: 0 auto;}
	.mas-rgt p,.mas-rgt span,.mas-rgt a{font-size: 16px;margin-bottom: 20px;line-height: 20px;}

/**** quiz section *****/
.quiz-main.no-flex form,.quiz-txt{width: 100%;}
.quiz-main{flex-direction: column;}
.quiz-txt,.quiz-lft{text-align: center;}
.quiz-lft img {width: 250px;margin:0 auto 20px}

.quiz-main.congratulations h2{font-size: 30px;padding: 0 15px;}
.quiz-main.congratulations h3{font-size: 25px;padding: 0 15px;}
.share-icon{padding: 20px;}
}

body .hbspt-form {
    width: 800px !important;
    margin: 0 auto 30px;
    background: #fff !important;
    box-shadow: 0 4px 8px 0 rgb(53 105 128 / 30%), 0 6px 20px 0 rgb(165 200 213 / 41%) !important;
    box-shadow: 0 4px 8px 0 rgb(53 105 128 / 30%), 0 6px 20px 0 rgb(165 200 213 / 41%) !important;
    padding: 20px !important;
    margin-top: 40px !important;
}

body .hbspt-form label {
    font-size: 13px !important;
    color: #33475b !important;
	font-weight: 500 !important;
    line-height: 20px !important;
    margin-bottom: 4px !important;
}

body .hbspt-form input, body .hbspt-form select, body  .hbspt-form textarea {
	box-sizing: border-box !important;
	display: inline-block !important;
    width: 100% !important;
    height: 40px !important;
    padding: 9px 10px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 22px !important;
    color: #33475b !important;
    background-color: #f5f8fa !important;
    border: 1px solid #cbd6e2 !important;
    box-sizing: border-box !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -ms-border-radius: 3px !important;
    border-radius: 3px !important;
}

body .hbspt-form input[type="submit"]{
	background: #ff7a59 !important;
    border-color: #ff7a59 !important;
    color: #ffffff !important;
    line-height: 12px !important;
    font-size: 12px !important;
	width: auto !important;
	margin-top: 20px !important;
}

@media all and (max-width: 980px) {
	body .hbspt-form {
		width: 90% !important;
	}
}

/***** quiz new css *****/
.next-btn{width: 1286px;margin: 0 auto}
.next-btn a{background: #000;
    color: #fff;
    padding: 8px 20px;
    border-radius: 5px;
    display: inline-block;
    margin: 15px 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    text-decoration: none;}
.quiz .radio-label{padding-left: 40px;}
.radio-label.right-ans2{font-weight: 700;color: #53d07f;}
.radio-label.wrong-ans2{font-weight: 700;color: #ff8379;}
.right-ans {font-weight: 700;color: #53d07f; animation: blinker 1s step-end infinite;}
.wrong-ans {font-weight: 700;color: #ff8379;animation: blinker2 1s step-end infinite;}

@media all and (max-width: 1290px) {
.next-btn{width: 100%;text-align: center;}
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

@keyframes blinker2 {
  50% {
    opacity: 0;
  }
}


/*** new banner ***/
.new-banner {background: url('http://images.moneycontrol.com/assets/images/ms/credavenue/banner.jpg')center top no-repeat;margin-top: 83px;background-size: cover;}
.mid-banner-new{padding:30px 20px 20px; display: flex;  justify-content: center;color: #fff;}
.banner-one{display: flex;flex-direction: column;text-align: right;margin-right: 20px;margin-top:-10px}
.banner-one img{width:180px;height:auto}
.banner-two{}
.banner-two img {width:164px;height:auto}
.banner-three{display: flex;flex-direction: column;margin-left: 20px;justify-content: flex-end;}
.banner-three img {width:100px;height:auto}
      
.blue-banner{background:url('http://images.moneycontrol.com/assets/images/ms/credavenue/blue-banner.jpg')center top no-repeat;background-size: cover;color: #fff;padding: 30px 0 0;}
.cred-logos{display: flex;padding: 15px 0 30px;}
.cred-logos div{margin-right: 30px;flex-shrink: 0;width: calc(50% - 30px);}
.cred1{border-right:1px dotted #9c9c9c}
.cred-logos img {margin-bottom: 10px;}
.cred-logos p{font-size: 16px;line-height: 25px;margin-bottom: 20px;}
.cred-logos a{color:#06b6d4;font-weight:600;font-size: 14px;text-decoration: underline;}

.blue-bottom{position: relative;background:#130d7c;padding: 15px 0;}
.rgt-img{position: absolute;right:0;bottom: 0;width: 470px;}
.blue-bottom ul{margin-left: -4%;}
.blue-bottom li{text-align: center;color:#fff;font-size:22px;width: 22%;background:url('http://images.moneycontrol.com/assets/images/ms/credavenue/line-2.jpg')right center no-repeat;margin-bottom: 0;}
.blue-bottom li:last-child{background:none}
.blue-bottom li span{font-size: 13px;display: block;}

.blue-banner h1{font-size:50px;font-weight:700;margin:0 0 20px;}
.blue-banner h2{font-size:28px;font-weight:600;margin:0 0 30px;}
.blue-banner p{font-size:18px;font-weight:normal;margin-bottom: 20px;width: 50%;}
.blue-banner a {background:#06b6d4;font-size: 20px;font-weight: 600;color: #fff;display: inline-block;padding: 10px 30px;margin-bottom: 80px;}

@media all and (max-width: 1199px) {
.rgt-img{width: 300px;}
.new-banner{margin-top: 61px;}

}

@media all and (max-width: 980px) {
.mid-banner-new{flex-direction: column;padding:10px 0 0;width: 164px;margin: 0 auto;}
.banner-one,.banner-two,.banner-three{margin:0 0 15px;text-align: center;}
.banner-one span,.banner-three span{font-size: 10px;margin-bottom: 10px;}
.banner-three{text-align: left;}
.rgt-img{display: none;}
.blue-banner h1{font-size: 30px;}
.blue-banner h2{font-size: 20px;}
.blue-banner p{font-size: 16px;width: 100%;}
.blue-banner a{margin-bottom: 30px;font-size: 16px;}
.blue-bottom li{width: 100%;background:none;border-bottom: 1px dotted #35326c;padding: 0 0 15px;margin:0 0 15px}
.cred-logos{flex-direction: column;}
.cred-logos div{width: 100%;margin:0 0 20px;border:0;border-bottom: 1px dotted #9c9c9c;padding:0 0 20px}
.cred-logos div:last-child{border:0}
.blue-bottom ul{margin-left: 0}
}



